## libdebconf-ruby 0.0.5

=== examples/Makefile ===
TEMPLATES = test.rb.templates.ja

test.rb.templates: $(TEMPLATES)
	debconf-mergetemplate $(TEMPLATES) > test.rb.templates

clean:
	rm -f test.rb.templates	*~
