=== debian/changelog ===
libdebconf-ruby (0.0.5) unstable; urgency=low

  * Added a Japanese templates file for test.rb.

 -- Masato Taruishi <taru@debian.org>  Sun, 14 Jan 2001 23:04:16 +0900

libdebconf-ruby (0.0.4) unstable; urgency=low

  * Improved an example program.
  * Now work 'go' method correctly.

 -- Masato Taruishi <taru@debian.org>  Sun, 14 Jan 2001 16:47:10 +0900

libdebconf-ruby (0.0.3) unstable; urgency=low

  * Fixed missing a library.

 -- Masato Taruishi <taru@debian.org>  Sat, 13 Jan 2001 20:35:09 +0900

libdebconf-ruby (0.0.2) unstable; urgency=low

  * Now saving stdout/stdin's descripters before "exec frontend".
  * Implemented some exception classes.

 -- Masato Taruishi <taru@debian.org>  Sat, 16 Dec 2000 02:19:36 +0900

libdebconf-ruby (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Masato Taruishi <taru@debian.org>  Thu, 14 Dec 2000 21:41:09 +0900

Local variables:
mode: debian-changelog
End:
