=== debian/control ===
Source: libdebconf-ruby
Section: admin
Priority: optional
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper
Standards-Version: 3.1.1

Package: libdebconf-client-ruby
Architecture: all
Depends: ruby, debconf
Description: uses debconf from Ruby
 Debconf is a configuration management system for debian packages.
 libdebconf-client-ruby is a client module library which can communicate
 debconf from ruby script to ask questions to users.
 .
 Note that this package isn't intended to access a debconf databse directly,
 but ask questions to users.
